
.logo-title {
    display: inline-block;
    vertical-align: top;
    width: 25%;
}

.logo-slider-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 64%;
    margin: 15px 0;
}

.logo-item {
    
    padding: 10px 0;
    margin-right: 1%;
    height: 120px;
}

.logo-item img {
    width: 100%;
    height: 100%;
}

.logo-slider-wrapper .slick-prev,
.logo-slider-wrapper .slick-next {
    position: absolute;
    display: block;
    width: 44px;
    height: 44px;
    background: #343644;
    color: #fff;
    text-align: center;
    top: 50%;
    margin-top: -26px;
    z-index: 20;
    border: 2px solid #343644;
    border-radius: 2px;
    opacity: 0.5;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.logo-slider-wrapper .slick-prev:hover,
.logo-slider-wrapper .slick-next:hover {
    background: #FF9200;
    border-color: #FF9200;
    color: #343644;
}

.logo-slider-wrapper .slick-prev {
    left: -75px;
}

.logo-slider-wrapper .slick-next {
    right: -45px;
}

.logo-slider-wrapper .material-icons {
    line-height: 1.3;
    font-size: 32px;
}

.fancybox-outer {
    position: relative !important;
}

.works-slider .owl-stage-outer {
    padding: 50px 0px;
}

.owl-carousel .owl-item img {
    display: block;
    max-width: inherit;
    width: 100%;
}

.works-slider .owl-item.center {
    position: relative;
    z-index: 20;
}

.works-slider .owl-item.center img {
    width: 128.3%;
    position: absolute;
    margin-top: -11.5%;
    margin-left: -14%;
    transition-duration: 0.2s;
}

.sub_number {
    display: block;
    font-style: italic;
    font-size: 12px;
    color: #FFA800;
}

.element-desc {
    display: block;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    padding: 25px 20px;
    text-align: center;
    font-style: italic;
    bottom: 0;
}


/* FAQ */
.qaPage article {
    background-color: #042141;
}

.qaPage article > .l-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
    letter-spacing: -0.3em;
}

.qaLeftSide, .qaRightSide {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    box-sizing: border-box;
    width: 60%;
}

.qaRightSide {
    width: 33%;
    margin-left: 7%;
    padding-top: 7vw;
}

.qaItem {
    margin-bottom: 30px;
}

.qaTitle {
    color: #4a7ba4;
    display: inline;
    border-bottom: 2px dashed #042141;
    font-weight: bold;
    cursor: pointer;
    transition: all .3s linear;
    font-size:17px;
}

.qaText {
    color: #626262;
    font-weight: 200;
    display: none;
    width: 100% !important;
    margin-top: 1.8vw;
    line-height: 1.55;
}

.qaText strong, .qaText b {
    font-weight: 500;
}

.qaItem.active .qaTitle {
    color: #585858;
    border-color: transparent;
}

.qaForm {
    text-align: center;
}

.qaFormTitle {
    font-size: 1.85vw;
    color: #393939;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5vw;
}

.qaForm .input {
    margin-bottom: 24px;
}

.qaForm .input[name="second_name"], .qaForm .input[name="eml"] {
    display: none;
}

.qaForm button {
    margin-top: 1vw;
}
/* FAQ */

.feature-box-items {
    padding: 15px 0;
}

.feature-box {
    padding: 10px 0;
}

.fbox-content {
    padding-left: 9em;
}

.fbox-content p {
    font-size: 18px;
    margin-bottom: 0;
}

.fbox-content h4 {
    margin: 10px 0;
}

.count-content {
    position: absolute;
    color: #cccccc;
    font-size: 75px;
    width: 15%;
    font-family: 'ETELKA',Arial,sans-serif;
    line-height: 1.45;
    font-weight: 700;
    text-align: right;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

/* service-slider */

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.wrap {
    max-width: 1260px;
    margin: 0 auto;
    position: relative;
}

 .wrap-slider {
     position: relative;
     width: 100% 
}
 .services {
     background-color: #f8f8f8;
     overflow: hidden;
}
 .spectr-services {
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
     height: 504px;
     float: left 
}
 .bg-title_slider {
     position: relative;
     margin-right: 60px;
     height: 100% 
}
 .services.second {
     position: relative;
     margin-bottom: 0;
     padding-bottom: 50px;
     padding-top: 50px 
}
 .bg-title_slider:before, .services.second::before {
     content: "";
     position: absolute;
     top: 0;
     right: 0;
     width: 680px;
     height: 504px;
     background-color: #fff;
     background-image: url(../img/bg-title_slider.png);
     background-position: right;
     background-size: cover;
     background-repeat: no-repeat 
}
 .services.second::before {
     left: 0;
     right: inherit 
}
 .services-title {
     position: relative;
     margin-right: 50px;
     margin-top: 50%;
     padding-left: 20px;
}
 .project-title {
     position: relative;
     margin-top: 50% 
}
 .services-title .category-title {
     width: 300px;
     text-align: left;
     margin-bottom: 50px 
}
 .services-title .underscore:after {
     margin: 0 
}
 .services-title a {
     font-size: 18px 
}
 .services-slider {
     width: 1260px 
}
 .service-item {
     display: block;
     width: 300px;
     height: 400px;
     border-radius: 3px;
     background-color: #fff;
     margin: 10px;
     position: relative;
     padding-bottom: 10px;
}
 .service-item__text, .service-item__title {
     width: 234px;
     margin-left: 33px;
     margin-right: 33px 
}
 .cont-img {
     width: 300px;
     height: 300px;
     display: block;
     margin-bottom: 15px 
}
 .cont-img img {
     border-radius: 3px 
}
 .cont-img a:hover:before {
     position: absolute;
     display: block;
     width: 300px;
     height: 300px;
     background: url(../img/i_zoom.png) center no-repeat;
     background-color: rgba(255, 255, 255, .7) 
}
 .services .cont-img a:hover:before {
     display: none 
}
 .service-item__title {
     font-family: Philosopher;
     font-size: 18px;
     font-weight: 700;
     line-height: 22px;
     margin-bottom: 0;
     height: 45px;
     color: #1b211f;
     display: block;
     display: -webkit-box;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
     overflow: hidden;
     text-overflow: ellipsis 
}
 .service-item__text {
     position: relative;
     height: 35px;
     line-height: 20px 
}
 .service-item__text p {
     width: 176px;
     height: 35px;
     color: #595d5b;
     font-size: 14px;
     line-height: 18px;
     display: block;
     display: -webkit-box;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
     overflow: hidden;
     text-overflow: ellipsis 
}
 .service-item__cost-arrow {
     display: block;
     width: 26px;
     height: 26px;
     line-height: 28px;
     font-size: 14px;
     color: #60a049;
     font-weight: 400;
     box-sizing: border-box;
     position: absolute;
     bottom: 0;
     right: 0;
     text-align: center 
}
 .service-item:hover .service-item__cost-arrow {
     color: #fff;
     border-radius: 50%;
     background-color: #1b211f;
     background-image: linear-gradient(-94deg, #7cbf22 0%, #60a049 100%);
}
 .service-button {
     display: none 
}

.underscore:after {
    content: "";
    position: relative;
    top: 25px;
    display: block;
    width: 70px;
    height: 3px;
    margin: 0 auto;
    background-color: #353644;
}

.services-slider:hover:before {
    content: "";
    position: absolute;
    top: 55%;
    left: 51%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90px;
    height: 90px;
    background-color: #fff;
    background-image: url(/assets/template/images/tuch-drag.png);
    background-position: 55% 50%;
    background-repeat: no-repeat;
    border-radius: 50%;
    z-index: 9999;
}

@media only screen and (max-width: 1170px) {
    .wrap-slider .services-slider:hover:before {
        top: 40%;
        left: 25.5%;
    }    
}

@media only screen and (max-width: 768px) {
    .wrap {
        padding-right: 10px;
        padding-left: 10px;
        margin: 0;
    }
    .spectr-services {
        float: none;
        height: auto;
    }
    .project-title .category-title, .services-title .category-title {
        padding-top: 25px;
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
    }
    .spectr-projects, .spectr-services {
        flex-wrap: wrap;
        justify-content: center;
    }
    .bg-title_slider{
    	margin-right:0;
    	height:auto
    }
    .project-title .underscore:after, .services-title .underscore:after {
        margin: 0 auto;
    }
    .cont-img {
        width: 100%;
        height: auto;
    }
    .services-title {
        margin: 0;
    }
    .service-item {
        width: 90%;
        height: auto;
        margin: 0 auto;
    }
}


.review-section .logo-title{
    padding-top: 120px;
}

@media (max-width: 720px) {
    .review-section {
        text-align: center;
    }
    .review-section .container {
        position: relative;
    }
    .review-section .slick-slider {
        position: inherit;
    }
    .review-section .logo-slider-wrapper .slick-prev {
        left: 5%;
    }
    .review-section .logo-slider-wrapper .slick-next {
        right: 5%;
    }
    .review-section .logo-slider-wrapper {
        margin: 0;
    }
    .review-section .logo-title{
        padding-top: 0;
        width: 100%;
    }
}

/* service-slider */

.contacts {
    width: 100%;
}

@media (max-width: 1024px) {
    .call {
        display: none;
    }
    
    .personal {
        margin-right: 0 !important;
    }
    
    .table-mail, .table-cell {
        display: block;
        width: 100%;
    }
    
}

@media (max-width: 568px) {
    .table-mail {
        display: block;
        width: 100%;
    }
    
    .table-cell {
        display: none;
    }
    
    .logo-title {
        display: block;
        width: 100%;
    }
    
    .logo-slider-wrapper {
        margin: 15px 80px;
    }
    
    .header-pic {
        display: none;
    }
    
    .feature-box-items {
        padding: 0;
    }
    
    .feature-box-items img {
        display: none;
    }
    
    .count-content {
        width: 23%;
    }
        
}

@media (max-width: 465px) {
    .gallery-element {
        width: 100%;
    }
}


.mobile{display:none; margin-right: 15%;}
.mobicon{display: flex;
    flex-direction: column;
    align-items: center;}

    
@media (max-width: 920px) {
 .mobile{display:block; margin-right: 0px;}
 .mobilenone{display:none;}
}    

.s-message{display:none}

#cookie_notification{
  display: none;
  justify-content: space-between;
  align-items: flex-end;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 900px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 10px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_notification p{
  margin: 0;
  font-size: 11px;
  text-align: left;
  color: #000;
}


@media (min-width: 576px){
  #cookie_notification.show{
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
  }
  .cookie_accept{
    margin: 0 0 0 25px;
  }
}
.footercolor{
   color: #FFA800 !important;
}


@media (max-width: 575px){
  #cookie_notification.show{
    display: block;
    text-align: left;
  }
  .cookie_accept{
    margin: 10px 0 0 0;
  }
}


